=== debian/control ===
Source: jolicloud-webapp-abciview
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-abciview
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.abc.net.au/iview/
Description: Jolicloud web application for ABC iView
 The ABC iView web site running in a simple Jolicloud window.
